_id: 2x1Zlto6xxV2WX6s
_key: '!items!2x1Zlto6xxV2WX6s'
img: icons/creatures/slimes/slime-face-skull-green.webp
name: Ooze Blight
system:
  actions:
    - _id: Am84ESFPgy26TsE9
      ability:
        attack: dex
        damage: int
        damageMult: 1
      actionType: twak
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      damage:
        nonCritParts:
          - formula: (ceil(@class.level / 2) - 1)d6
            type:
              custom: ''
              values:
                - untyped
        parts:
          - formula: 1d6
            type:
              custom: ''
              values:
                - untyped
      duration:
        units: inst
      effectNotes:
        - '[[ceil(@class.level / 2) + @abilities.int.mod]] Splash Damage'
      img: systems/pf1/icons/items/inventory/bomb.jpg
      measureTemplate:
        size: '5'
        type: circle
      name: Throw
      range:
        units: ft
        value: '20'
      save:
        dc: 10 + floor(@class.level / 2) + @abilities.int.mod
        description: Reflex halves splash damage
        type: ref
      splash: true
      target:
        value: Oozes
      touch: true
  associations:
    classes:
      - Alchemist
  description:
    value: >-
      <p>A target hit by the alchemist’s bomb loses the split special quality
      for 1d4 rounds. In addition, against creatures with the ooze type, this
      bomb deals untyped damage that bypasses all resistances.</p><hr
      /><p><strong>Usage</strong>: link charges to <em>bomb</em> class
      feature</p>
  sources:
    - id: PZO9478
      pages: '17'
  subType: classFeat
  tags:
    - Alchemist Discovery
    - Bomb Discovery
    - Does not stack
type: feat

